
var EXLIVE_BAIDU_MAP = {
	
	/*创建一个圆并返回*/
	createCircle : function(radius, lat, lng){
		
		var circle = new BMap.Circle(
									new googleToBaidu(lng,lat),
									radius,
									{	strokeColor : "#46eb43", //边线颜色
										strokeWeight : 2, //边线宽度
										fillColor : "#ece755",//填充颜色										
										fillOpacity : 0.35//填充透明度
									}
								);  
	
		baidMap.addOverlay(circle);
		
		return circle;
	},
			
	/*删除地图上的圆*/
	delCircle : function(circle){
		baidMap.removeOverlay(circle);
	}

}